/* Converted from _footer.scss */
#rf-body .rf-footer-form .gform_footer {
    padding-bottom: 0;
}

#rf-body .rf-footer-form .gform_footer input[type="submit"] {
    margin-bottom: 0;
}

#rf-body #main-footer #footer-widgets {
    display: block;
    justify-content: center;
}

#rf-body #main-footer .footer-widget {
    width: 100%;
    display: flex;
    flex-direction: column;
}

#rf-body .footer-widget .title,
#rf-body .footer-widget .widget_media_image,
#rf-body .footer-widget .widget_nav_menu {
    padding-bottom: 0;
    margin-bottom: 20px;
}

#rf-body #menu-lets-connect li,
#rf-body .ul-social-et li {
    padding-left: 0;
}

#rf-body #menu-lets-connect li:before,
#rf-body .ul-social-et li:before {
    display: none;
}

#rf-body #footer-info {
    font-size: .8rem;
    float: none;
    padding: var(--size-small) 0;
    text-align: center;
}

#rf-body #footer-info a {
    font-weight: unset;
}

@media screen and (min-width: 980px) {
    #rf-body #main-footer #footer-widgets {
        display: flex;
    }

    #rf-body #main-footer .footer-widget {
        align-items: center;
    }
}

@media screen and (max-width: 980px) {
    #rf-body #main-footer #footer-widgets {
        flex-wrap: wrap;
        justify-content: flex-start;
    }
}